<template>
  <div class="row">
  <div class="container">
    <div class="col-md-3">
      <span><img class="logo" src="https://webshop60s.com/wp-content/uploads/2020/12/cropped-free_horizontal_on_white_by_logaster-3.png"/></span>
    </div>
    <div class="col-md-9">
      <span class="title-main">Blogs Management - HUNGND</span>
    </div>
  </div>
  </div>
</template>

<script>
export default {}
</script>
<style>
.title-main{
  font-size: 25px;
  color: red;
}
.logo{
  width: 250px;
}
.desktop {
  width: 150px;
  height: 150px;
}
</style>
